body {
	margin:0px 0px; 
	padding:0px;
}
	
.content {
	width:900px;
	margin:0px auto;
	text-align:left;
	padding:15px;
	border:1px dashed #333;
	background-color:#eee;
	}

p {
	padding: 0px 0px 0px 0px ;
	margin: 0px 0px 0px 0px ;
	clear: both;
}

strong {
	font-weight: normal2;
}

label {
    width:300px;
    float:left;
}
input {
    width:150px;
}

#request_form select{
    width:230px;
}